Cubase 13pro, Groove Agent SE

I open Cubase 13pro, load Groove Agent SE and the program closes!

Hi,

Make sure, you have the latest Cubase13.0.41 and the latest Groove Agent SE version installed, please.

If it’s the case, attach the *.ips/dmp file, please.

Cubase 13-2024-07-09-122237.ips (122,3 КБ)


Martin hello! Can you tell me if I have sent the right files?

Hi,

The crash is in Groove Agent SE. You have the 5.2.10.32 installed, which seems to be the latest version.

Reported to Steinberg. Thank you.

Any solutions?